Subject: Re: Fwd: SNMP plugin for Apache

From: Randy Presuhn <[email-masked]>
Date: Thu, 1 Nov 2001 14:28:48 -0800 (PST)

Hi -

> Subject: SNMP plugin for Apache
> Date: Wed, 31 Oct 2001 17:00:04 -0800
> Message-ID: <[email-masked]>
> Thread-Topic: SNMP plugin for Apache
> Thread-Index: AcFicIqdziNWJ0hnQCCtRy8rHxRm0Q==
> From: "subendu das" <[email-masked]>
> To: <[email-masked]>
...
> I am trying to get some help. I was trying to load the SNMP module for
> Apache1.3.22 and while compiling the module using make I am getting some
> errors.
>  
> This module is something called Harries PD . I was trying to get in
> touch with this source but I was not able to locate the email id.
>  
> Would u happen to have any idea where I can get some technical support
> on this..
...

I guess you're looking for Harrie Hazewinkel.  The most recent
address I've seen for him is [email-masked]

 ------------------------------------------------------
 Randy Presuhn          BMC Software, Inc.  1-3141
 [email-masked]  2141 North First Street
 Tel: +1 408 546-1006   San José, California 95131  USA
 ------------------------------------------------------
 My opinions and BMC's are independent variables.
 ------------------------------------------------------